Overview | Modules | Class Hierarchy | Classes | Members
# tlp::TriconnectedTest Class Reference [Graph_test] `#include <TriconnectedTest.h>` Inherits tlp::GraphObserver. Inheritance diagram for tlp::TriconnectedTest: [legend] Collaboration diagram for tlp::TriconnectedTest: [legend] List of all members. ## Detailed Description class for testing if a graph is triconnected ## Static Public Member Functions static bool isTriconnected (Graph *graph) ## Member Function Documentation
static bool tlp::TriconnectedTest::isTriconnected | ( | Graph * | graph | ) | `[static]`

Tulip Software by LaBRI Visualization Team 2001 - 2010